Apple blocks older versions of Java

29. August 2013 Security 0

Java-DisabledOn August 28 Apple has blocked older versions of Java leaving only the latest version functional. The latest Java version was released in June of this year so everyone that needs Java should have that installed by now, those that don’t need Java should uninstall it or at least disable it. If you use Java and find it no longer functions it may be because you have an old version installed. Go here to get the latest version (Version 7, update 25 at the time of writing). If you do not have Java 7 installed you may still have Version 6. To update this use OS X’s Software Update from the Apple menu and install the latest available version, you may still want to consider uninstalling it completely though just for security purposes.

More information on Apple’s website here.


Leave a Reply

Your email address will not be published. Required fields are marked *

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.